:root{
 --brown: #3E1B09;
 --activeBrown: #2F1810;
 --blue : #242972;
 --gray: #bfbdbe;
}
*{
font-weight: normal;
}
button.btn a, a button.btn{
    color: #fff;
}
.btn-hlb{
    background-color: var(--brown);
}
.chocolate{
    color: var(--activeBrown);
}
@media all and (min-width: 1700px){
    .container{
        max-width: 1600px;
    }
}
.title{
    position: relative;
}
.title::after{
    position: absolute;
    content: '';
    width: 160px;
    min-width: 160px;
    height: 2px;
    background-color: #FFE900;
    bottom: -6px;
    left: 0;
}
.title-chocolate{
    position: relative;
}
.title-chocolate::after{
    position: absolute;
    content: '';
    width: 180px;
    min-width: 160px;
    height: 2px;
    background-color:var(--brown);
    bottom: -9px;
    left: 0;
}
.title-small{
    position: relative;
}
.title-small::after{
    position: absolute;
    content: '';
    width: 120px;
    /* min-width: 160px; */
    height: 2px;
    background-color:var(--brown);
    bottom: -9px;
    left: 0;
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	/* .navbar .nav-item:hover .nav-link{   } */
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

.navbar-nav > li.current-menu-item{
    background: var(--activeBrown);
}

.navbar-nav > li.current-menu-item > a{
    color: #fff !important;
}


.taller-nav >li a{
    height: 60px;
    line-height: 48px;
}
.taller-nav >li > ul >li a{
    height: 30px;
    line-height: 30px;
}
.btn-brown{
    background-color: #3E1B09;
}
section.hero{
    position: relative;
}

.floater{
    position: absolute;
    bottom: -150px;
    z-index: 9;
    width: 60vw;
    margin-left: 19vw;
    /* min-height: 386px; */
}
.carousel-control-prev-icon, .carousel-control-next-icon{
    display: block;
    width: 60px !important;
    height: 60px !important;
}
.info-section{
    //margin-top: 160px;
}
.info-section .row{
    background-color: #F7F7F7;
}
.info-section .row h3{
    line-height: 42px;
    border-bottom: 2px solid #FFE900;
}
.info-section .row h3::after{
    border-bottom: 2px solid #FFE900;
    border-width: 50%;
}

section.articles-exerpt .row img{
    max-width: 100%;
    height: 92px;
}
.articles-exerpt .row div[class^= col]{
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}
.articles-exerpt .row div[class^= col] a p{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
.articles-exerpt .row div[class^= col] a p:hover{
    color: var(--blue);
}

.stamp img{
    height: 200px;
    width: auto;
    opacity: .6;
}
.beans-intro{
    background-color: #F7F7F7;
    margin-bottom: 7rem;
}
.beans-intro .container, .beans-cover .container, .faq-banner .container{
    position: relative;
}
.beans-intro .container .stamp, .beans-cover .container .stamp, .faq-banner .container .stamp{
    position: absolute;
    right: 20px;
}
.beans-intro .container .stamp img{
    /* transform: rotate(-36deg); */
}
.beans-intro h2{
    font-size: 72px;
    font-weight: 600;
    letter-spacing: 4.2px;
    word-spacing: 8px;
}
.beans-intro p.descriptive-text{
    font-size: 22px;
    line-height: 2;
}

  /* ------------------- */
 /* Product Single Page */
/* ------------------- */
.beans-cover .row .d-flex h2{
    letter-spacing: 3px;
    font-weight: 800;
    font-size: 4rem;
}
@media all and (max-width: 615px){
    .beans-cover .row .d-flex h2{
        letter-spacing: 3px;
        font-weight: 800;
        font-size: 3rem;
    }
}
@media all and (max-width: 444px){
    .beans-cover .row .d-flex h2{
        letter-spacing: 3px;
        font-weight: 800;
        font-size: 1.5rem;
    }
}
.col-md-6.bg-white.shadow{
    z-index: 9;
}
.bg-pink{
    background-color: #F7F7F7;
}

.beans-details .bg-pink label{
    display: block;
    font-size: 22px;
    color: #AFAFAF;
}
.beans-details .bg-pink select{
    border: none;
    border-bottom: 1px solid #000;
    width: 25vw;
    background-color: transparent;
    font-size: 24px;
    min-width: 264px;
}
.coffee-order{
    padding-bottom: 360px;
    padding-top: 42px;
}
.coffee-order form .btn-group .btn{
    background-color: var(--brown);
}
.coffee-order form .btn-group .btn a{
    color: #fff;
}
.beans-description{
    font-size: 20px;
}

.flexcontainer {
	display: flex;
	flex-direction: row;
	/* align-items: center; */
	/* justify-content: space-between; */
	flex-wrap: wrap;
}
.flexcontainer a{
    /* width: 200px; */
    max-width: 314px;
    position: relative;
}
.flexcontainer a .atc-btn{
    position: absolute;
    bottom: 0;
    transition: 0s;
    opacity: 0;
}
.flexcontainer a:hover .atc-btn{
    position: absolute;
    bottom: 0;
    top: 131px;
    margin-left: 24px;
    transition: .6s;
    opacity: 1;
}
/* .flexcontainer a.col:hover .atc-btn a:hover{
    color: #fff;
} */
.flexcontainer h5{
    max-width: 200px;
    text-align: center;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px 0;
    margin-bottom: 0;
}
.products_showcase .flexcontainer .col{
    max-width: 314px !important;
}
.flexcontainer h5:hover{
    color: var(--blue);
    transition-duration: .8s;
}
.bread-crumb p a{
    color: #000;
    font-weight: normal;
}
.bread-crumb p i{
    color: var(--brown);
    font-size: 14px;
    padding: 0 10px;
}

/*Child Element*/

div.coff-packet {
 background-color: #bfbdbe;
 border-radius: 32px 32px 0px 0px;
 margin: 3px;
 padding: 20px 40px;
 display: flex;
 justify-content: center;
 max-width: 200px;
 height: 180px;
}
.flexcontainer div.coff-packet:hover img {
    transform: scale(1.2) ;
    transition-duration: 1s;
    overflow: hidden;
   }
   .flexcontainer div.coff-packet img{
    transform: scale(1);
    transition-duration: 1s;
    overflow: hidden;
   }
div.coff-packet img{
    box-shadow: 0 12px 4px -7px #605b5b;
height: 100%;
object-fit: contain;
}

.beans-cover{
    background-color: var(--gray);
}

/* FAQ */
.faq-banner{
    position: relative;
}
.faq-banner .faq-banner-text{
    position: absolute;
    color: #fff;
    bottom: 100px;
    /* left: 8%; */
}
section.faq-banner img.faq-banner-img{
    height: 480px;
    width: 100vw;
    object-fit: cover;
}
.faq-title h2{
    font-size: 66px;
    font-weight: bold;
}
.faq-desc{
    font-size: 28px;
}
@media all and (max-width: 768px){
    .faq-title h2{
        font-size: 30px;
    }
    .faq-desc{
        font-size: 14px;
    }
}
.faq-intro{
    color: #000 !important;
    font-size: 20px;
    font-weight: 500;
    line-height: 42px;
    margin-top: 5rem;
}

/* ABOUT US - Feedback */
.contact-us .Nepal, .contact-us .Japan{
    font-weight: 500;
    font-size: 24px;
}
.contact-us .feedback-form{
    max-width: 620px;
}


/* CART */
section.cart input[type = "checkbox"]{
    width: 34px;  
    height: 34px; 
}
.select-title p{
    font-size: 28px;
}
.cart .card.border {
    border: 1px solid #9e9e9e !important;
    border-radius: 62px 62px 0px 0px;
}
.border a.col h5{
    color: #000;
    font-weight: bold;
}
.cart .card.border p{
    font-size: 18px;
}
.actions .options p.price{
    font-size: 26px;
    font-weight: bold;
}
.actions .options p span {
    color: #AFAFAF;
    font-size: 18px;
}
.card-actions a.fas{
    font-size: 24px;
    padding-right: 22px;
    color: var(--brown);
}
.card-actions a.fas:hover{
    font-size: 24px;
    padding-right: 22px;
    color: red;
}

.order{
    font-size: 22px;
    font-weight: 400;
}
.order .items table{
    border-spacing: 64px 0px;
        border-collapse: separate;
}
.order table th, .order table td{
    font-size: 20px;
    max-width: 210px;
}
.order table th{
    color: #AFAFAF;
}
.order p span{
    font-size: 20px;
    color: #AFAFAF;
}
.order table td{
    color: black;
    font-weight: normal;
}
.modal .modal-footer button{
    color: #fff;
}

/* ARTICLE Page */
/* RATING */
/* https://codepen.io/BlackShabat/pen/pJZooM */
.star-rating{
	font-size: 0;
}
.star-rating_wrap{
	display: inline-block;
	font-size: 1rem;
}
.star-rating_wrap:after{
	content: "";
	display: table;
	clear: both;
}
.star-rating_ico{
	float: right;
	padding-left: 2px;
	cursor: pointer;
}
.star-rating_ico:last-child{
	padding-left: 0;
}
.star-rating_input{
	display: none;
}
.star-rating_ico:hover::before,
.star-rating_ico:hover ~ .star-rating_ico::before,
.star-rating_input:checked ~ .star-rating_ico::before
{
	content: "\f005";
}


.fa-star.checked{
    color: var(--blue);
}
/* RATING - 2 */
.blog .row .col-md-8 p{
    font-size: 20px;
}
footer{
    background-color: var(--brown);
}
footer img.footer-logo{
    height: 100px;
}
footer img.footer-logo{
    height: auto;
    max-height: 100px;
    max-width: auto;
}
footer .footer-nav ul{
    list-style: none;
}
footer .footer-nav ul li{
    display: inline;
    padding: 10px 20px;
}
footer .footer-nav ul li.current-menu-item{
    background-color: var(--activeBrown);
}
footer .footer-nav ul li a{
    color: #fff;
    font-weight: bold;
}
footer .social-links aside{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
footer .social-links aside a{
    padding: 10px;
    color: var(--activeBrown);
    /* border: 1px solid gray; */
    border-right: 1px solid #737272;
}
footer .social-links aside a:last-child{
    border-right: none;;
}
footer .social-links aside a:hover{
    color: var(--blue);
}
@media all and (max-width: 768px){
        footer .center-below-md{
            display: flex !important;
            justify-content: center !important;        
    }
}


/* Search Page */
hgroup { padding-left: 15px; border-bottom: 1px solid #ccc; }
hgroup h1 { font: 500 normal 1.625em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin-top: 0; line-height: 1.15; }
hgroup h2.lead { font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; color: #2a3644; margin: 0; padding-bottom: 10px; }

.search-result .thumbnail { border-radius: 0 !important; }
.search-result:first-child { margin-top: 0 !important; }
.search-result { margin-top: 20px; }
.search-result .col-md-2 { border-right: 1px dotted #ccc; min-height: 140px; }
.search-result ul { padding-left: 0 !important; list-style: none;  }
.search-result ul li { font: 400 normal .85em "Roboto",Arial,Verdana,sans-serif;  line-height: 30px; }
.search-result ul li i { padding-right: 5px; }
.search-result .col-md-7 { position: relative; }
.search-result h3 { font: 500 normal 1.375em "Roboto",Arial,Verdana,sans-serif; margin-top: 0 !important; margin-bottom: 10px !important; }
.search-result h3 > a, .search-result i { color: #248dc1 !important; }
.search-result p { font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; } 
.search-result span.plus { position: absolute; right: 0; top: 126px; }
.search-result span.plus a { background-color: #248dc1; padding: 5px 5px 3px 5px; }
.search-result span.plus a:hover { background-color: #414141; }
.search-result span.plus a i { color: #fff !important; }
.search-result span.border { display: block; width: 97%; margin: 0 15px; border-bottom: 1px dotted #ccc; }


/* Additional CSS */
.product-remove {
    top: 0;
    right: 19px;
    font-size: 34px;
}
.product-remove a{
    color: red;
}
.product-remove a:hover{
    color: #c10404;
}

dt {
    font-weight: 700;
    color: #AFAFAF;
    font-size: 18px;
}

table.shop_table.woocommerce-checkout-review-order-table th {
    font-size: 16px;
    font-weight: 600;
}

.border div.col h5 a {
    color: #000;
    font-weight: bold;
}

span.woocommerce-Price-amount.amount {
    font-size: 21px;
}


input#submit {
    background-color: var(--brown);
    padding: 1rem 2.4rem;
    font-size: 0.94rem;
    color: #fff;
}

span.rating-off.rating-on {
    color: #faa408;
}

span.rating-off {
    color: #faa408;
}

p.comment-form-title {
    display: none;
}

.reviews-break {
    display: none !important;
}

.review-rating > span {
    color: #faa408;
}

/* Last minute fixes */
.woocommerce-checkout-review-order table{
    width: 100%;
}
.woocommerce-billing-fields__field-wrapper{
    margin: 0 auto;
    width: 75%;
}
.woocommerce-billing-fields p span{
    width: 75%;
}
.review-list .ic_rev_post{
    display: flex;
    justify-content: space-between;
}
table.variations tr{
    height: 72x;
}
@media screen and (min-width: 769px) and (max-width: 1700px) {
    .col-md-3.faq-title h2 {font-size: 2rem;}
    .col-md-9.faq-desc p{
        font-size: 1.4rem;
    }
  }
//Blog page space after image
.blog img{
margin-bottom: 12px !important;
}
@media all and (max-width:750px){
    .hero .container .card h1{
    font-size: 1rem;
    font-weight: bold;
}
}

    .hero .container .card p{
    max-height: 100px;
    overflow: hidden;
}

@media all and (max-width: 576px) {
  section.articles-exerpt .row >div{
    display: block !important;
    padding-left: 40px;
  }
}
@media all and (min-width: 576px) {
  .info-section{
margin-top: 160px;
}
}
#accordionEx194 h3{
font-size: 1.4rem !important;
}

/*added css*/
form#searchform {
    padding-left: 10px;
    padding-top: 3px;
}
.contact-us .feedback-form .wpcf7-form-control-wrap {
    margin-bottom: 25px;
    display: block;
}
/*added css*/